
img {
	border: 0px;
}
BODY {
	/* font-family: Arial, Helvetica, sans-serif; */
	/* font-family:Futura; src:url(futurhpla.ttf), url(futurhpla.ttf); */
	/* font-family:Futura LtHU, Arial; */
	font-family: Verdana;
	font-size: 11px;
	/* letter-spacing: 0.5px;
	color: #000066; */
	margin: 0px;
	line-height: 16px;
	background-color: #000000;
}
div {
	/* SCROLLBAR-BASE-COLOR: rgb(255,255,255);
	SCROLLBAR-3DLIGHT-COLOR: rgb(255,255,255);
	SCROLLBAR-DARKSHADOW-COLOR: rgb(255,255,255);
	
	
	SCROLLBAR-ARROW-COLOR: rgb(34,9,0);
	SCROLLBAR-FACE-COLOR: rgb(245,220,159);
	SCROLLBAR-HIGHLIGHT-COLOR: rgb(234,185,63);
	SCROLLBAR-SHADOW-COLOR: rgb(234,185,63);
	SCROLLBAR-TRACK-COLOR: rgb(249,239,212); */
	
	font-size: 11px;
	line-height: 16px;
}
td {
	font-size: 11px;
	line-height: 16px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a.fomenu, a.fomenu:visited {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
td.fomenu {
	background-color: #43403F;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 23px;
}
h1 {
	font-size: 150%;
}
h2 {
	font-size: 130%;
}
h3 {
	font-size: 120%;
}
h4 {
	font-size: 110%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}
pre.pp {
	background-color: #CCCCCC;
	line-height: 90%;
	padding: 2px;
	margin: 2px;
}
#head {
	
}

#main_td {
	background-image: url(images/rb.gif);
	background-position: right top;
	background-repeat: repeat-y;
}
#main_top_table {
	background-image: url(images/base_07.gif);
	/* background-position: right; */
	background-repeat: no-repeat;
	height: 161px;
}
#main_div {
	margin-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}
#main_top_div {
	margin-left: 30px;
	margin-top: 40px;
}
img.default {
	/* border: 5px solid #686868; */
}
form.frmLogin {
	margin: 0px;
	margin-top: 8px;
	margin-right: 3px;
}
form.frmLogin td {
	line-height: 18px;
	color: #FFFFFF;
}
form.frmLogin a,a:visited {
	/* color: #FFBF00; */
}
form.frmLogin a:hover {
	/* color: #FFBF00; */
	text-decoration: underline;
}

.login_ipt {
	border: 0px solid #CCCCCC;
	/* background-color: #D9DCDD; */
}

.fmItmDiv {
	text-align: center;
	font-size: 11px;
	padding-top: 5px;
}
.mil:link {
	display: block;
	background-image: url(images/m_bg.gif);
	width: 80px;
	height: 24px;
	color: #000000;
	margin: 1px;
}
.mil:visited {
	display: block;
	background-image: url(images/m_bg.gif);
	width: 80px;
	height: 24px;
	color: #000000;
	margin: 1px;
}
.mil:hover {
	display: block;
	background-image: url(images/m_bg_hover.gif);
	width: 80px;
	height: 24px;
	color: #000000;
	margin: 1px;
}
.mil:active {
	display: block;
	background-image: url(images/m_bg.gif);
	width: 80px;
	height: 24px;
	color: #000000;
	margin: 1px;
}

.text_b {
	color: #AF0B23;
}
.text_sz {
	color: #5A6765;
}
.text_r {
	color: #DF0000;
}
.apro {
	font-size: 80%;
}
.kicsi {
	font-size: 90%;
}

.kiadvany_list_title {
	color: #DB0014;
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 15px;
}
.kiadvany_list_text {
	color: #000000;
}

.kiadvany_list_table {
	margin-bottom: 15px;
}

.main_head_default {
	font-size: 14px;
	LINE-HEIGHT: 20px;
}

.back {
	display: block;
	width: 80px;
	margin: 30px;
	margin-left: 45px;
	margin-top: 0px;
}

.szinhaz_prg_tabcell {
	padding-left: 80px;
}

#dij_image {
	margin-top: 45px;
	border: 18px solid #44403F;
}

.szinhazi_eloadasok_hely {
	/* display: inline;
	width: 100px;
	float: left; */
}
.szinhazi_eloadasok_ev {
	margin-bottom: 30px;
	float: none;
	width: 100%;
}
.szinhazi_eloadasok_ev div {
	line-height: 20px;
}
.szinhazi_eloadasok_ev_content {
	margin-left: 10px;
}

